/* 
***********************************
Page: ndq-accessibility.css
Category: N/A
Search: 0
Track: 0
Version: 9.10.0
Author: Jonathan Hagan
Date: 08 Aug 2016
***********************************
*/

@charset "utf-8";
/* keyboard accessibility */


/* common */
/* *:focus{outline:1px dotted #1f1c1a} */


/* skip to content */
.aria-only { height: 1px; left: -1000px; overflow: hidden; position: absolute; width: 1px; }
.aria-only:active, .aria-only:focus, .aria-only:hover { left: 0; top: 0; width: auto; height: auto; overflow: visible; }


